RubyGems Navigation menu

scribe-rb 2.2.1

Everything you need to build a Ruby producer/client or consumer/server of Scribe messages

Gemfile
          gem 'scribe-rb', '~> 2.2.1'
  
  
  
  
  
  
  

install
          gem install scribe-rb
  
  
  
  
  
  
  

Total downloads 7,444

For this version 3,736

Show all versions (9 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.2.1 - May 7, 2012 (10.5 KB)
  2. 2.2.1.rc1 - October 17, 2011 (10.5 KB)
  3. 2.2.0 - October 2, 2011 (10.5 KB)
  4. 2.2.rc6 - September 21, 2011 (10 KB)
  5. 2.2.rc5 - September 20, 2011 (10 KB)
Show all versions (9 total)

Runtime Dependencies: